.stbtm {
	BORDER-RIGHT: #665b8e 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; WIDTH: 100px; COLOR: #666699; BORDER-BOTTOM: #665b8e 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #cecbde
}
.stedit {
	BORDER-RIGHT: #4a3163 1px solid; BORDER-TOP: #4a3163 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #4a3163 1px solid; BORDER-BOTTOM: #4a3163 1px solid
}
.mail {
	FONT-SIZE: 9px; FONT-FAMILY: "verdana"; TEXT-DECORATION: none; font-color: #000000
}
A:link {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 9pt
}
TH {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
.l17 {
	FONT-SIZE: 10.2pt
}
.conent_font {
	FONT-SIZE: 10.2pt; LINE-HEIGHT: 15pt; LETTER-SPACING: 0.5pt
}
.hand {
	CURSOR: hand
}
.b A:link {
	COLOR: #ffffff; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.b A:visited {
	COLOR: #ffffff; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.b A:active {
	COLOR: #f7c652; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.b A:hover {
	COLOR: #f7c652; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.all {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-SIZE: 12px; BORDER-LEFT: 0px solid; COLOR: #666666; LINE-HEIGHT: 19px; BORDER-BOTTOM: 0px solid; BACKGROUND-REPEAT: no-repeat
}
.bg {
	BACKGROUND-REPEAT: no-repeat
}
.sch_font {
	FONT-SIZE: 10.2pt; LINE-HEIGHT: 17pt
}
.font1 {
	FONT-SIZE: 9pt; COLOR: #009900; TEXT-DECORATION: none
}
.c A:link {
	COLOR: #000000; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.c A:visited {
	COLOR: #000000; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.c A:active {
	COLOR: #f7c652; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.c A:hover {
	COLOR: #f7c652; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.fonte21 {
	FONT-SIZE: 9pt; COLOR: #ffffff
}
.fonte21 A:link {
	COLOR: #ffffff; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.fonte21 A:visited {
	COLOR: #ffffff; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.fonte21 A:active {
	COLOR: #000000; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
.fonte21 A:hover {
	COLOR: #000000; FONT-FAMILY: ·ÂËÎ; TEXT-DECORATION: none
}
